Document: dos-win-na-linux-kako
Title: S DOS/Windowsa na Linux KAKO
Author: Guido Gonzato
Abstract: Pomaže u prelasku s DOS-a i Windowsa na Linux.
 Ovo je KAKO za sve (uskoro bivše?) korisnike DOS-a i Windowsa koji su
 odlučili prijeći na Linux, besplatni klon Unixa. Pokušava pomoći
 čitatelju u primjeni njegovog znanja DOS-a i Windowsa u Linux
 okružju, te razmjeni datoteka i resursa među tim OS-evima.
Section: Help

Format: HTML
Index: /${howto_html}/DOS-Win-na-Linux-KAKO.html
Files: /${howto_html}/DOS-Win-na-Linux-KAKO*.html

Format: text
Files: /${howto_txt}/DOS-Win-na-Linux-KAKO.txt.gz
